Alligator(1)

NAME
alligator - RSS aggregator

SYNOPSIS
alligator [options]

OPTIONS

  Options:

  -a, --addfeed URL
Subscribe to a new RSS source.

-h, --help
    Display help and exit.

--help-all
    Displays help including Qt specific options.

-v, --version
    Show version and exit.

--author
    Show information about the authors.

--license
    Shows license information.

--desktopfile FILENAME
    Output to FILENAME the .desktop file for the application.

ENVIRONMENT VARIABLES

Mobile mode
    To run in mobile mode, set the following environment:
    QT_QUICK_CONTROLS_MOBILE=true
    QT_QUICK_CONTROLS_STYLE=Plasma

WEB

  https://apps.kde.org/alligator/

AUTHORS

  Tobias Fella <fella@posteo.de>
This manual page was written for Debian GNU/Linux by Salvo 'LtWorf' Tomaselli <ltworf@debian.org>, but may freely be used by others.